## tuiwidgets 0.2

=== doc/requirements.txt ===
MarkupSafe
Jinja2
sphinx >=5,<6
sphinx-autobuild
sphinxcontrib-images
beautifulsoup4
