=== debian/changelog ===
tuiwidgets (0.2-1.1) unstable; urgency=medium

  * sbin NMU to rebuild on buildd.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 03 Feb 2023 19:59:47 +0100

tuiwidgets (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1027293)

 -- Christoph Hueffelmann <chr@istoph.de>  Sat, 21 Jan 2023 21:45:50 +0100
