=== debian/control ===
Source: tuiwidgets
Maintainer: Christoph Hueffelmann <chr@istoph.de>
Section: libs
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
  debhelper-compat (=13),
  meson,
  ninja-build,
  pkg-config,
  qt5-qmake,
  qttools5-dev-tools,
  qtbase5-dev,
  catch2,
  python3-sphinx:native,
  python3-bs4,
  python3-freetype,
  fonts-dejavu-core,
  fonts-dejavu-extra,
  fonts-unifont,
  python3-pil,
  dh-sequence-sphinxdoc,
  libtermpaint-dev,
  libposixsignalmanager-dev
Homepage: https://tuiwidgets.namepad.de/
Vcs-Git: https://salsa.debian.org/chr/tuiwidgets.git
Vcs-Browser: https://salsa.debian.org/chr/tuiwidgets

Package: libtuiwidgets0a
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: high-level widget based toolkit for terminal applications - shared library
 It is designed to be flexible and similar to use to Qt graphical widgets.
 Its look and feel is similar to graphical applications or classic full screen
 terminal applications from the PC world of the 90s.
 .
 This package contains the shared libraries necessary to run programs
 compiled with tuiwidgets.

Package: libtuiwidgets-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libtuiwidgets0a (= ${binary:Version}), ${misc:Depends}
Description: high-level widget based toolkit for terminal applications - headers
 It is designed to be flexible and similar to use to Qt graphical widgets.
 Its look and feel is similar to graphical applications or classic full screen
 terminal applications from the PC world of the 90s.
 .
 This package contains the header files and symbolic links need for
 building software using tuiwidgets.

Package: libtuiwidgets-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: high-level widget based toolkit for terminal applications - documentation
 It is designed to be flexible and similar to use to Qt graphical widgets.
 Its look and feel is similar to graphical applications or classic full screen
 terminal applications from the PC world of the 90s.
 .
 This package contains the documentation to run programs
 compiled with tuiwidgets.
