## tuiwidgets 0.2.1

=== meson_options.txt ===
option('system-catch2', type : 'feature', value : 'disabled')
option('system-posixsignalmanager', type : 'feature', value : 'auto')
