=== debian/changelog ===
tuiwidgets (0.2.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:13:28 +1100

tuiwidgets (0.2.1-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:20:00 +0000

tuiwidgets (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * Add dependency for libtuiwidgets-dev on libtermpaint-dev,
    libposixsignalmanager-dev, qtbase5-dev

 -- Christoph Hueffelmann <chr@istoph.de>  Sun, 10 Dec 2023 23:06:36 +0000

tuiwidgets (0.2-2) unstable; urgency=medium

  * Update salsa ci to enable build package twice and fix (Closes: #1047905)
  * catch2 v3 breaks tests (Closes: 1053776)
  * debian/libtuiwidgets0a.symbols: Add additional optional symbol from armhf
    build.

 -- Christoph Hueffelmann <chr@istoph.de>  Sun, 15 Oct 2023 22:22:39 +0200
