=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: tuiwidgets
-Maintainer: Christoph Hueffelmann <chr@istoph.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Hueffelmann <chr@istoph.de>
 Section: libs
 Priority: optional
 Standards-Version: 4.6.2
@@ -43,7 +44,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libtuiwidgets0a (= ${binary:Version}), ${misc:Depends}
+Depends: libtuiwidgets0a (= ${binary:Version}), libtermpaint-dev,
+ libposixsignalmanager-dev, qtbase5-dev, ${misc:Depends}
 Description: high-level widget based toolkit for terminal applications - headers
  It is designed to be flexible and similar to use to Qt graphical widgets.
  Its look and feel is similar to graphical applications or classic full screen
@@ -54,6 +56,7 @@
 
 Package: libtuiwidgets-doc
 Section: doc
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
