=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dsystem-catch2=enabled

execute_after_dh_auto_build:
	cd doc && ./qt5.inv.py && python3 -m sphinx -b html . _build -a
