=== debian/tests/control ===
Tests: selftests
Depends: @, build-essential, meson, ninja-build, pkg-config, catch2, qt5-qmake, qttools5-dev-tools, qtbase5-dev, libtermpaint-dev, libposixsignalmanager-dev, libtuiwidgets-dev
Restrictions: allow-stderr
