## tuiwidgets 0.2.2

=== meson_options.txt ===
option('rpath', type : 'string', value : '')
option('system-catch2', type : 'feature', value : 'disabled')
option('system-posixsignalmanager', type : 'feature', value : 'auto')
option('tests', type : 'boolean', value : true)
