=== debian/changelog ===
tuiwidgets (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * d/control: add uploader
  * d/patches: remove backported patches

 -- Christoph Hueffelmann <chr@istoph.de>  Thu, 03 Apr 2025 21:37:15 +0000
