=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: tuiwidgets
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Hueffelmann <chr@istoph.de>
+Maintainer: Christoph Hueffelmann <chr@istoph.de>
+Uploaders: Martin Hostettler <textshell@uchuujin.de>
 Section: libs
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends:
   debhelper-compat (=13),
   meson,
   ninja-build,
-  pkg-config,
+  pkgconf,
   qt5-qmake,
   qttools5-dev-tools,
   qtbase5-dev,
   catch2,
   python3-sphinx:native,
+  python3-sphinxcontrib.images:native,
   python3-bs4,
   python3-freetype,
   fonts-dejavu-core,
