=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tuiwidgets-$1\.tar\.gz/ \
  https://github.com/tuiwidgets/tuiwidgets/tags .*/v?(\d\S+)\.tar\.gz
