## tuiwidgets 0.2.3

=== meson_options.txt ===
--- 
+++ 
@@ -1,3 +1,5 @@
+# SPDX-License-Identifier: BSL-1.0
+option('qt', type : 'combo', choices : ['qt5', 'qt6'], value : 'qt5', yield: true)
 option('rpath', type : 'string', value : '')
 option('system-catch2', type : 'feature', value : 'disabled')
 option('system-posixsignalmanager', type : 'feature', value : 'auto')
