=== debian/changelog ===
tuiwidgets (0.2.3-1) unstable; urgency=medium

  * New upstream version 0.2.3
  * Add Qt6 sub-packages
    d/patches: Add src/meson.build: change include directory for parallel
  * move libtuiwidgets-doc files to /usr/share/doc/libtuiwidgets-doc/html
  * d/patches: Add patches from upstream for autopkgtests.
  * d/patches: remove patch applied upstream: doc/conf.py: set default group for
    images extension for reproducible build

 -- Christoph Hueffelmann <chr@istoph.de>  Mon, 03 Nov 2025 21:40:52 +0000
