=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Section: libs
 Priority: optional
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Build-Depends:
   debhelper-compat (=13),
   meson,
@@ -13,6 +12,10 @@
   qt5-qmake,
   qttools5-dev-tools,
   qtbase5-dev,
+  qmake6,
+  qt6-base-dev,
+  qt6-tools-dev-tools,
+  qt6-5compat-dev,
   catch2,
   python3-sphinx:native,
   python3-sphinxcontrib.images:native,
@@ -24,7 +27,8 @@
   python3-pil,
   dh-sequence-sphinxdoc,
   libtermpaint-dev,
-  libposixsignalmanager-dev
+  libposixsignalmanager-dev,
+  libposixsignalmanager-qt6-dev
 Homepage: https://tuiwidgets.namepad.de/
 Vcs-Git: https://salsa.debian.org/chr/tuiwidgets.git
 Vcs-Browser: https://salsa.debian.org/chr/tuiwidgets
@@ -55,6 +59,32 @@
  This package contains the header files and symbolic links need for
  building software using tuiwidgets.
 
+Package: libtuiwidgets-qt6-0a
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Description: high-level widget based toolkit for terminal applications - Qt6 shared library
+ It is designed to be flexible and similar to use to Qt graphical widgets.
+ Its look and feel is similar to graphical applications or classic full screen
+ terminal applications from the PC world of the 90s.
+ .
+ This package contains the Qt6 shared libraries necessary to run programs
+ compiled with tuiwidgets.
+
+Package: libtuiwidgets-qt6-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Depends: libtuiwidgets0a (= ${binary:Version}), libtermpaint-dev,
+ libposixsignalmanager-qt6-dev, qt6-base-dev, ${misc:Depends}
+Description: high-level widget based toolkit for terminal applications - Qt6 headers
+ It is designed to be flexible and similar to use to Qt graphical widgets.
+ Its look and feel is similar to graphical applications or classic full screen
+ terminal applications from the PC world of the 90s.
+ .
+ This package contains the Qt6 header files and symbolic links need for
+ building software using tuiwidgets.
+
 Package: libtuiwidgets-doc
 Section: doc
 Multi-Arch: foreign
