=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,23 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dsystem-catch2=enabled
+	dh_auto_configure --builddirectory=build-qt5 -- -Dsystem-catch2=enabled -Dqt=qt5
+	dh_auto_configure --builddirectory=build-qt6 -- -Dsystem-catch2=enabled -Dqt=qt6
+override_dh_auto_build:
+	dh_auto_build --builddirectory=build-qt5
+	dh_auto_build --builddirectory=build-qt6
+override_dh_auto_install:
+	dh_auto_install --builddirectory=build-qt5
+	dh_auto_install --builddirectory=build-qt6
+override_dh_install:
+	dh_install --sourcedir=build-qt5/debian/tmp --package=libtuiwidgets0a
+	dh_install --sourcedir=build-qt5/debian/tmp --package=libtuiwidgets-dev
+	dh_install --sourcedir=build-qt6/debian/tmp --package=libtuiwidgets-qt6-0a
+	dh_install --sourcedir=build-qt6/debian/tmp --package=libtuiwidgets-qt6-dev
+	dh_install --sourcedir=. --package=libtuiwidgets-doc
+override_dh_auto_clean:
+	dh_auto_clean --builddirectory=build-qt5
+	dh_auto_clean --builddirectory=build-qt6
 
 execute_after_dh_auto_build:
 	cd doc && ./qt5.inv.py && python3 -m sphinx -b html . _build -a
