=== debian/tests/control ===
Test-Command: /bin/bash debian/tests/selftests qt5
Depends: @, build-essential, meson, ninja-build, pkgconf, qt5-qmake, qttools5-dev-tools, qtbase5-dev, catch2, libtermpaint-dev, libposixsignalmanager-dev, libtuiwidgets-dev
Restrictions: allow-stderr

Test-Command: /bin/bash debian/tests/selftests qt6
Depends: @, build-essential, meson, ninja-build, pkgconf, qmake6, qt6-base-dev, qt6-tools-dev-tools, catch2, libtermpaint-dev, libposixsignalmanager-qt6-dev, libtuiwidgets-qt6-dev
Restrictions: allow-stderr
